<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle"
    >

    <solid android:color="@color/white" />
    <size android:height="60dp"
        android:width="200dp"/>
    <corners
        android:radius="5dp"
        />
    <stroke android:color="#F4C844"
        android:width="1.0dp"/>


</shape>